---
layout: memberPage
type: news
title: AVCC joins SOAFEE SIG
description: New member announcement – click for more details on AVCC
date: 2023-06-06
memberId: avcc

banner:
  background: banner/banner2.jpg

Card:
  Class: new-member
---

# AVCC joins SOAFEE SIG

The SOAFEE community are excited to welcome AVCC as a voting member of the SOAFEE SIG.

## Why AVCC is joining the SOAFEE SIG

The vision of AVCC includes partnerships where technological advancements and work are accomplished by member contributors and shared collectively with like-minded organizations at the consortia level. To successfully move autonomous vehicles from a realm of possibility to reality, AVCC is excited to become a partner working group member of SOAFEE with areas of work that are complementary, especially in the software-defined autonomous vehicle space.

 The autonomous vehicle space is becoming more complex and as an industry consortium, we recognized early that no single company can develop all the required elements to bring AV to market success. Working with organizations like SOAFEE and other member
 companies, AVCC sees the role of consortia becoming increasingly important as we move the ecosystem from an early stage to adoption.

## About AVCC

AVCC is a global autonomous vehicle (AV) consortium dedicated to being the premier market enabler for intelligent software-defined vehicle technology. Membership touches upon every facet of the autonomous vehicle and software-defined vehicle design ecosystem, from technology suppliers to integrators and beyond. The Consortium serves systems and component developers at automotive OEMs and its suppliers with strategic programs and working group publications. AVCC is committed to driving the evolution from L1 to L5 performance over the next twenty years.  At its core, AVCC is dedicated to providing a vetted architectural design and enabling a cooperative environment with algorithms and device interfaces for central and distributed compute ßfor autonomous vehicles. www.avcconsortium.org